Page MenuHomePhabricator

AMDGPU: Add frexp_mant intrinsic
ClosedPublic

Authored by arsenm on Mar 14 2016, 10:14 AM.

Details

Reviewers
tstellarAMD

Diff Detail

Event Timeline

arsenm updated this revision to Diff 50610.Mar 14 2016, 10:14 AM
arsenm retitled this revision from to AMDGPU: Add frexp_mant intrinsic.
arsenm updated this object.
arsenm added a reviewer: tstellarAMD.
arsenm added a subscriber: llvm-commits.
tstellarAMD accepted this revision.Mar 15 2016, 12:44 PM
tstellarAMD edited edge metadata.

LGTM.

This revision is now accepted and ready to land.Mar 15 2016, 12:44 PM
arsenm closed this revision.Mar 21 2016, 9:17 AM

r263948